@import 'assets/variables.scss';

.root {
  display: block;

  margin: $cell * 4;
}

.addSection {
  cursor: pointer;
  opacity: 0.8;

  .addSectionIcon {
    margin: 0 !important;
  }

  .addSectionIconWrap {
      padding: $cell !important;
      border-radius: 50%;
      background-color: transparent;
      transition: background-color ease 0.3s;
  }

  &:hover {
    opacity: 1;

    .addSectionIconWrap {
      background-color: $soft-grey;
      padding: $cell !important;
      border-radius: 50%;
    }
  }

}

.section {
  margin-bottom: $cell * 4;
}

.ghostItem {
  opacity: 0.5;
}